Subject: Undelivered Mail Returned to Sender
From: [email-masked] (Mail Delivery System)
To: [email-masked]
Date: Thu, 7 Nov 2013 18:02:10 +0530 (IST)

This is the mail system at host lsmindia.com.

I'm sorry to have to inform you that your message could not
be delivered to one or more recipients. It's attached below.

For further assistance, please send mail to postmaster.

If you do so, please include this problem report. You can
delete your own text from the attached returned message.

                   The mail system

<[email-masked]>: Host or domain name not found. Name service error for
    name=lmindia.com type=MX: Host not found, try again

Subject: Important Information
From: Saurabh Dadu <[email-masked]>
To: india <[email-masked]>
Date: Sat, 2 Nov 2013 17:45:33 +0530 (IST)

Dear All,

Please note that any issues related to operations should come to my direct attention. Deeksha is no longer directly involved in the operations as she must work on other projects.

Among other operational things, it is important that all leave requests, roaster changes etc. must be approved directly by me only. Only exception is if I am not in the country, you can coordinate with Deeksha.

If I am not in office, I can be called on my phone at any time.

Saurabh